<div class="flexrow" style="margin-top: 10px;">
    <section class="item-stats">
      <header class="header-field">
        <span>Talentos de Ladrão</span>
      </header>
      <div class="inventory-categories">
        <div class="flexrow">
            <div class="field-long" style="padding-left: 5px; text-align:left;"></div>        
            <div class="field-short"><label for="">Multiplicador</label></div>
        </div>
        <div class="flexrow">
            <div class="field-longer back-black rollable roll-furtivo" data-type="furtivo" data-label="Ataque Furtivo" style="padding-left: 5px; text-align:left;">
                <label><i class="fas fa-dice-d20"></i> Ataque Furtivo (+2)</label>
            </div>
            <div class="back-black field-short">
                <input type="number" value="{{system.talento.ataque_furtivo.multiplicador}}" disabled="true"/>
            </div>
        </div>

        <div class="flexrow" style="margin-top: 5px;">
            <div class="field-short"><label for="">Valor</label></div>
            <div class="field-long" style="padding-left: 5px; text-align:left;"><label for="">Habilidade</label></div>        
            <div class="field-short"><label for="">Turnos</label></div>
        </div>
        <div class="flexrow">
            <div class="back-halfblack field-short">
                <input type="number" value="{{system.talento.arrombar.value}}" disabled="true"/>
            </div>
            <div class="field-long back-black rollable roll-talento" data-verbo="Usando" data-label="Arrombar"  data-key="arrombar" style="padding-left: 5px; text-align:left;">
                <label><i class="fas fa-dice-d20"></i> Arrombar</label>
            </div>
            <div class="back-black field-short">
                <input type="text" value="{{system.talento.arrombar.turnos}}" disabled="true"/>
            </div>
        </div>
        <div class="flexrow" style="margin-top: 2px;">
            <div class="back-halfblack field-short">
                <input type="number" value="{{system.talento.armadilhas.value}}" disabled="true"/>
            </div>
            <div class="field-long back-black rollable roll-talento" data-verbo="Resolvendo" data-label="Armadilhas"  data-key="armadilhas" style="padding-left: 5px; text-align:left;">
                <label><i class="fas fa-dice-d20"></i> Armadilhas</label>
            </div>
            <div class="back-black field-short">
                <input type="text" value="{{system.talento.armadilhas.turnos}}" disabled="true"/>
            </div>
        </div>
        <div class="flexrow" style="margin-top: 2px;">
            <div class="back-halfblack field-short">
                <input type="number" value="{{system.talento.escalar.value}}" disabled="true"/>
            </div>
            <div class="field-longer back-black rollable roll-talento" data-verbo="Tentando" data-label="Escalar"  data-key="escalar"  style="padding-left: 5px; text-align:left;">
                <label><i class="fas fa-dice-d20"></i> Escalar</label>
            </div>
        </div>
        <div class="flexrow" style="margin-top: 2px;">
            <div class="back-halfblack field-short">
                <input type="number" value="{{system.talento.furtividade.value}}" disabled="true"/>
            </div>
            <div class="field-longer back-black rollable roll-talento" data-verbo="Usando" data-label="Furtividade"  data-key="furtividade"  style="padding-left: 5px; text-align:left;">
                <label><i class="fas fa-dice-d20"></i> Furtividade</label>
            </div>
        </div>
        <div class="flexrow" style="margin-top: 2px;">
            <div class="back-halfblack field-short">
                <input type="number" value="{{system.talento.pungar.value}}" disabled="true"/>
            </div>
            <div class="field-longer back-black rollable roll-talento" data-verbo="Tentando" data-label="Pungar" data-key="pungar"  style="padding-left: 5px; text-align:left;">
                <label><i class="fas fa-dice-d20"></i> Pungar</label>
            </div>
        </div>
        <div class="flexrow" style="margin-top: 2px;">
            <div class="back-halfblack field-short">
                <input type="number" value="{{system.talento.percepcao.value}}" disabled="true"/>
            </div>
            <div class="field-longer back-black rollable roll-talento" data-verbo="Usando" data-label="Percepção"  data-key="percepcao"  style="padding-left: 5px; text-align:left;">
                <label><i class="fas fa-dice-d20"></i> Percepção</label>
            </div>
        </div>
        <div style="margin-top: 5px;">
            <label for="" >Observações / Modificadores de Raça:</label>
            <textarea name="system.talento.obs_ladrao" data-dtype="String" style="height: 110px;">{{system.talento.obs_ladrao}}</textarea>
        </div>
        
      </div>
    </section>
    <section class="item-stats">
        <header class="header-field">
          <span>Afastar Mortos-Vivos</span>
        </header>
        <div class="inventory-categories">
            <div class="flexrow">
                <div class="field-long" style="padding-left: 5px; text-align:left;"></div>        
                <div class="field-short"><label for="">Qtd. Afastada</label></div>
            </div>
            <div class="flexrow">
                <div class="field-longer back-black rollable roll-afastarmv" data-type="afastarmv" style="padding-left: 5px; text-align:left;">
                    <label><i class="fas fa-dice-d20"></i> Afastar Mortos-Vivos!</label>
                </div>
                <div class="back-black field-short">
                    <input type="text" name="system.talento.afastarmv.qtd_afastada" value="{{system.talento.afastarmv.qtd_afastada}}" data-dtype="String" disabled="true"/>
                </div>
            </div>
            <div class="flexrow" style="margin-top: 5px;">
                <div class="field-short"><label for="">DVs</label></div>
                <div class="field-short"><label for="">Valor</label></div>

                <div class="field-short" style="margin-left: 2px;"><label for="">DVs</label></div>
                <div class="field-short"><label for="">Valor</label></div>

                <div class="field-short" style="margin-left: 2px;"><label for="">DVs</label></div>
                <div class="field-short"><label for="">Valor</label></div>
            </div>
            <div class="flexrow">
                <div class="field-short back-black" style="padding-left: 2px; text-align:left;">
                    <label>1 DV</label>
                </div>
                <div class="back-black field-short">
                    <input type="text" value="{{system.talento.afastarmv.dv1}}" disabled="true"/>
                </div>
                <div class="field-short back-black" style="padding-left: 2px; text-align:left; margin-left: 2px;">
                    <label>7 DV</label>
                </div>
                <div class="back-black field-short">
                    <input type="text" value="{{system.talento.afastarmv.dv7}}" disabled="true"/>
                </div>
                <div class="field-short back-black" style="padding-left: 2px; text-align:left; margin-left: 2px;">
                    <label>13 DV</label>
                </div>
                <div class="back-black field-short">
                    <input type="text" value="{{system.talento.afastarmv.dv13}}" disabled="true"/>
                </div>
            </div>

            <div class="flexrow" style="margin-top: 2px;">
                <div class="field-short back-black" style="padding-left: 2px; text-align:left;">
                    <label>2 DV</label>
                </div>
                <div class="back-black field-short">
                    <input type="text" value="{{system.talento.afastarmv.dv2}}" disabled="true"/>
                </div>
                <div class="field-short back-black" style="padding-left: 2px; text-align:left; margin-left: 2px;">
                    <label>8 DV</label>
                </div>
                <div class="back-black field-short">
                    <input type="text" value="{{system.talento.afastarmv.dv8}}" disabled="true"/>
                </div>
                <div class="field-short back-black" style="padding-left: 2px; text-align:left; margin-left: 2px;">
                    <label>14 DV</label>
                </div>
                <div class="back-black field-short">
                    <input type="text" value="{{system.talento.afastarmv.dv14}}" disabled="true"/>
                </div>
            </div>

            <div class="flexrow" style="margin-top: 2px;">
                <div class="field-short back-black" style="padding-left: 2px; text-align:left;">
                    <label>3 DV</label>
                </div>
                <div class="back-black field-short">
                    <input type="text" value="{{system.talento.afastarmv.dv3}}" disabled="true"/>
                </div>
                <div class="field-short back-black" style="padding-left: 2px; text-align:left; margin-left: 2px;">
                    <label>9 DV</label>
                </div>
                <div class="back-black field-short">
                    <input type="text" value="{{system.talento.afastarmv.dv9}}" disabled="true"/>
                </div>
                <div class="field-short back-black" style="padding-left: 2px; text-align:left; margin-left: 2px;">
                    <label>15 DV</label>
                </div>
                <div class="back-black field-short">
                    <input type="text" value="{{system.talento.afastarmv.dv15}}" disabled="true"/>
                </div>
            </div>

            <div class="flexrow" style="margin-top: 2px;">
                <div class="field-short back-black" style="padding-left: 2px; text-align:left;">
                    <label>4 DV</label>
                </div>
                <div class="back-black field-short">
                    <input type="text" value="{{system.talento.afastarmv.dv4}}" disabled="true"/>
                </div>
                <div class="field-short back-black" style="padding-left: 2px; text-align:left; margin-left: 2px;">
                    <label>10 DV</label>
                </div>
                <div class="back-black field-short">
                    <input type="text" value="{{system.talento.afastarmv.dv10}}" disabled="true"/>
                </div>
                <div class="field-short back-black" style="padding-left: 2px; text-align:left; margin-left: 2px;">
                    <label>16 DV</label>
                </div>
                <div class="back-black field-short">
                    <input type="text" value="{{system.talento.afastarmv.dv16}}" disabled="true"/>
                </div>
            </div>

            <div class="flexrow" style="margin-top: 2px;">
                <div class="field-short back-black" style="padding-left: 2px; text-align:left;">
                    <label>5 DV</label>
                </div>
                <div class="back-black field-short">
                    <input type="text" value="{{system.talento.afastarmv.dv5}}" disabled="true"/>
                </div>
                <div class="field-short back-black" style="padding-left: 2px; text-align:left; margin-left: 2px;">
                    <label>11 DV</label>
                </div>
                <div class="back-black field-short">
                    <input type="text" value="{{system.talento.afastarmv.dv11}}" disabled="true"/>
                </div>
                <div class="field-short back-black" style="padding-left: 2px; text-align:left; margin-left: 2px;">
                    <label>17 DV</label>
                </div>
                <div class="back-black field-short">
                    <input type="text" value="{{system.talento.afastarmv.dv17}}" disabled="true"/>
                </div>
            </div>

            <div class="flexrow" style="margin-top: 2px;">
                <div class="field-short back-black" style="padding-left: 2px; text-align:left;">
                    <label>6 DV</label>
                </div>
                <div class="back-black field-short">
                    <input type="text" value="{{system.talento.afastarmv.dv6}}" disabled="true"/>
                </div>
                <div class="field-short back-black" style="padding-left: 2px; text-align:left; margin-left: 2px;">
                    <label>12 DV</label>
                </div>
                <div class="back-black field-short">
                    <input type="text" value="{{system.talento.afastarmv.dv12}}" disabled="true"/>
                </div>
                <div class="field-short back-black" style="padding-left: 2px; text-align:left; margin-left: 2px;">
                    <label>18 DV</label>
                </div>
                <div class="back-black field-short">
                    <input type="text" value="{{system.talento.afastarmv.dv18}}" disabled="true"/>
                </div>
            </div>

            <div class="flexrow" style="margin-top: 5px;">
                <div class="field-long" style="padding-left: 5px; text-align:left;"></div>        
                <div class="field-short"><label for="">Máximo</label></div>
                <div class="field-short"><label for="">Restante</label></div>
            </div>
            <div class="flexrow">
                <div class="field-long back-black" style="padding-left: 5px; text-align:left;">
                    <label>Limite Diário</label>
                </div>
                <div class="back-black field-short">
                    <input type="number" value="{{system.talento.afastarmv.limite_max}}" disabled="true"/>
                </div>
                <div class="back-black field-short">
                    <input type="number" name="system.talento.afastarmv.limite_restante" value="{{system.talento.afastarmv.limite_restante}}"/>
                </div>
            </div>
            <label for="">Observações:</label>
            <textarea name="system.talento.obs_clerigo" data-dtype="String" style="height: 60px;">{{system.talento.obs_clerigo}}</textarea>
    
          </div>
    </section>
    <section class="item-stats">
        <header class="header-field">
            <span>Acesso à Magia</span>
        </header>
        <div class="inventory-categories">
            <div class="flexrow">
                <div class="field-longer" style="padding-left: 5px; text-align:left;"></div>        
                <div class="field-short"><label for="">Chance</label></div>
            </div>
            <div class="flexrow">
                <div class="field-longer back-black rollable roll-aprendermagia" data-verbo="Tentando" data-label="Aprender Magia"  data-key="aprendermagia" style="padding-left: 5px; text-align:left;">
                    <label><i class="fas fa-dice-d20"></i> Aprender Magias</label>
                </div>
                <div class="back-black field-short">
                    <input type="number" value="{{system.talento.acesso_magia.aprender_chance}}" disabled="true"/>
                </div>
            </div>
            <div class="flexrow" style="margin-top: 5px;">
                <div class="field-long" style="padding-left: 5px; text-align:left;"><label for="">Círculo</label></div>
                <div class="field-short"><label for="">Qtd.</label></div>

                <div class="field-long" style="padding-left: 5px; text-align:left;"><label for="">Círculo</label></div>
                <div class="field-short"><label for="">Qtd.</label></div>
            </div>
            <div class="flexrow">
                <div class="field-long back-black" style="padding-left: 4px; text-align:left;">
                    <label>1º Círculo</label>
                </div>
                <div class="back-black field-short">
                    <input type="number" value="{{system.talento.acesso_magia.circ1}}" disabled="true"/>
                </div>
                <div class="field-long back-black" style="padding-left: 4px; text-align:left; margin-left: 2px;">
                    <label>Adic. 1º</label>
                </div>
                <div class="back-black field-short">
                    <input type="number" value="{{system.talento.acesso_magia.adic1}}" disabled="true"/>
                </div>
            </div>
            <div class="flexrow" style="margin-top: 2px;">
                <div class="field-long back-black" style="padding-left: 4px; text-align:left;">
                    <label>2º Círculo</label>
                </div>
                <div class="back-black field-short">
                    <input type="number" value="{{system.talento.acesso_magia.circ2}}" disabled="true"/>
                </div>
                <div class="field-long back-black" style="padding-left: 4px; text-align:left; margin-left: 2px;">
                    <label>Adic. 2º</label>
                </div>
                <div class="back-black field-short">
                    <input type="number" value="{{system.talento.acesso_magia.adic2}}" disabled="true"/>
                </div>
            </div>
            <div class="flexrow" style="margin-top: 2px;">
                <div class="field-long back-black" style="padding-left: 4px; text-align:left;">
                    <label>3º Círculo</label>
                </div>
                <div class="back-black field-short">
                    <input type="number" value="{{system.talento.acesso_magia.circ3}}" disabled="true"/>
                </div>
                <div class="field-long back-black" style="padding-left: 4px; text-align:left; margin-left: 2px;">
                    <label>Adic. 3º</label>
                </div>
                <div class="back-black field-short">
                    <input type="number" value="{{system.talento.acesso_magia.adic3}}" disabled="true"/>
                </div>
            </div>
            <div class="flexrow" style="margin-top: 2px;">
                <div class="field-long back-black" style="padding-left: 4px; text-align:left;">
                    <label>4º Círculo</label>
                </div>
                <div class="back-black field-short">
                    <input type="number" value="{{system.talento.acesso_magia.circ4}}" disabled="true"/>
                </div>
                <div class="field-long back-black" style="padding-left: 4px; text-align:left; margin-left: 2px;">
                    <label>7º Círculo</label>
                </div>
                <div class="back-black field-short">
                    <input type="number" value="{{system.talento.acesso_magia.circ7}}" disabled="true"/>
                </div>
            </div>
            <div class="flexrow" style="margin-top: 2px;">
                <div class="field-long back-black" style="padding-left: 4px; text-align:left;">
                    <label>5º Círculo</label>
                </div>
                <div class="back-black field-short">
                    <input type="number" value="{{system.talento.acesso_magia.circ5}}" disabled="true"/>
                </div>
                <div class="field-long back-black" style="padding-left: 4px; text-align:left; margin-left: 2px;">
                    <label>8º Círculo</label>
                </div>
                <div class="back-black field-short">
                    <input type="number" value="{{system.talento.acesso_magia.circ8}}" disabled="true"/>
                </div>
            </div>
            <div class="flexrow" style="margin-top: 2px;">
                <div class="field-long back-black" style="padding-left: 4px; text-align:left;">
                    <label>6º Círculo</label>
                </div>
                <div class="back-black field-short">
                    <input type="number" value="{{system.talento.acesso_magia.circ6}}" disabled="true"/>
                </div>
                <div class="field-long back-black" style="padding-left: 4px; text-align:left; margin-left: 2px;">
                    <label>9º Círculo</label>
                </div>
                <div class="back-black field-short">
                    <input type="number" value="{{system.talento.acesso_magia.circ9}}" disabled="true"/>
                </div>
            </div>

            <div class="flexrow" style="margin-top: 5px;">
                <div class="field-long" style="padding-left: 5px; text-align:left;"></div>        
                <div class="field-short"><label for="">Tipo</label></div>
            </div>
            <div class="flexrow">
                <div class="field-long back-black" style="padding-left: 5px; text-align:left;">
                    <label>Tipos de Magias</label>
                </div>
                <div class="back-black field-short">
                    {{#select system.talento.acesso_magia.tipo_magia}}
                    <select name="system.talento.acesso_magia.tipo_magia"> 
                        <option value="nenhum" selected="selected"></option>
                        <option value="arcana">Arcana</option>
                        <option value="divina">Divina</option>
                    </select>
                    {{/select}}
                </div>
            </div>
            <label for="">Domínios:</label>
            <textarea name="system.talento.obs_dominio" data-dtype="String" style="height: 60px;">{{system.talento.obs_dominio}}</textarea>

          </div>
    </section>
</div>
<hr>
<div class="inventory-categories resizable">
    <header class="header-field">
        <span>Magias</span>
    </header>
    <li class="item-titles flexrow" style="margin-top: 10px;">
        <div class="item-name">Nome da Magia</div>
        <!-- <div class="field-short">Tipo</div> -->
        <div class="field-short">Círculo</div>
        <!-- <div class="field-short">Alcance</div>
        <div class="field-short">Duração</div> -->
        <div class="field-short">JP</div>
        <div class="field-long">Efeito JP</div>
        <div class="item-controls field-long">
          <a class="item-create" data-type="magia"><i class="fa fa-plus"></i> Adic.</a>
        </div>
      </li>

      <ol class="item-list">
        {{#each magias as |item id|}}
        <li class="item flexrow" data-item-id="{{item._id}}">
          <div class="item-name flexrow">
            <div class="item-image" style="background-image: url({{item.img}})"></div>
            <h4 class="item-name">{{item.name}}</h4>
          </div>
          <!-- <div class="field-short">
            {{item.system.tipo}}
          </div> -->
          <div class="field-short">
            {{item.system.circulo}}
          </div>
          <!-- <div class="field-short">
            {{item.system.alcance}}
          </div>
          <div class="field-short">
            {{item.system.duracao}}
          </div> -->
          <div class="field-short">
            {{item.system.jp}}
          </div>
          <div class="field-long">
            {{item.system.efeito_jp}}
          </div>        
          <div class="item-controls field-long">
            <a class="item-control item-show" title="Exibir"><i class="fas fa-eye"></i></a>
            <a class="item-control item-togglemagic {{#unless item.system.memorizada}}item-unequipped{{/unless}}" 
            title='Memorizada'><i class="fas fa-brain"></i></a>
            <a class="item-control item-edit" title="Editar"><i class="fas fa-edit"></i></a>
            <a class="item-control item-delete" title="Apagar"><i class="fas fa-trash"></i></a>
          </div>
        </li>
        {{/each}}
      </ol>
</div>